## apt-conf-siduction 0.5.0

=== debian/changelog ===
apt-conf-siduction (0.5.0) unstable; urgency=medium

  * recommends on by default
  * autoremove on by default
  * we don't hide autoremove

 -- Alf Gaida <agaida@siduction.org>  Fri, 29 Dec 2017 21:08:17 +0100

apt-conf-siduction (0.4.0) unstable; urgency=medium

  * apt conf siduction rewirtten from scratch

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 01:21:53 +0200
