## apt-conf-siduction 0.5.1+nmu1

=== debian/changelog ===
apt-conf-siduction (0.5.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * set APT::Get::AutomaticRemove::Kernels "false"; to prevrent automatic removal of installed old kernels

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Jan 2021 11:01:26 +0100

apt-conf-siduction (0.5.1) unstable; urgency=medium

  * soften the settings - we don't want autoremove on right now 

 -- Alf Gaida <agaida@siduction.org>  Mon, 01 Jan 2018 04:05:25 +0100
