=== debian/control ===
Source: apt-conf-siduction
Section: admin
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.2
Vcs-Git: git://git.siduction.org/packages/siduction-packages/apt-conf-siduction.git 
Vcs-Browser: http://git.siduction.org/?p=packages/siduction-repository/apt-conf-siduction.git

Package: apt-conf-siduction
Architecture: all
Depends: ${misc:Depends}
Description: siduction defaults for apt
 Some simple apt settings:
 - install recommends
 - autoremove packages
 - don't hide  autoremove messages
